# #-#-#-#-#  bs-downstream.po (libbonoboui.HEAD)  #-#-#-#-#
# Bosnian translation of libbonoboui
# This file is distributed under the same license as the libbonoboui package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Kenan Hadžiavdić <kenanh@frisurf.no>, 2004.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libbonoboui.HEAD\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=bonobo&keywords=I18N+L10N&component=libbonoboui\n"
"POT-Creation-Date: 2015-08-20 20:14+0200\n"
"PO-Revision-Date: 2004-03-16 17:03+0000\n"
"Last-Translator: Kenan Hadžiavdić <kenanh@frisurf.no>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  bs-upstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"X-Generator: Launchpad (build 17341)\n"
"X-Launchpad-Export-Date: 2015-02-15 06:12+0000\n"
"#-#-#-#-#  bs-downstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"X-Generator: KBabel 1.0.2\n"

#: ../bonobo/bonobo-canvas-item.c:681
#, fuzzy
msgid "The factory pointer"
msgstr ""
"#-#-#-#-#  bs-upstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"Pokazivač  tvornice\n"
"#-#-#-#-#  bs-downstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"Pokazivač za tvornicu"

#: ../samples/bonoboui/hello.c:65
#, fuzzy
msgid "This does nothing; it is only a demonstration."
msgstr ""
"#-#-#-#-#  bs-upstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"Ovo nema nikakvu funkciju, samo demonstracija.\n"
"#-#-#-#-#  bs-downstream.po (libbonoboui.HEAD)  #-#-#-#-#\n"
"Ovo nema nikakvu funkciju, samo demonstracija"
